[PLUTO-help] glib e pkg-config e atk

Andrea Gastaldello andreagast a msn.com
Mer 8 Giu 2005 15:58:11 CEST


ho installato le librerie glib seguendo i passaggi trovati nel file INSTALL, 
ma comunque mi da lo stesso il problema


>From: Carlo Agrusti <carlo-ag a libero.it>
>Reply-To: Supporto tecnico del PLUTO <pluto-help a lists.pluto.it>
>To: Supporto tecnico del PLUTO <pluto-help a lists.pluto.it>
>Subject: Re: [PLUTO-help] glib e pkg-config e atk
>Date: Wed, 01 Jun 2005 19:33:50 +0200
>
>Andrea Gastaldello ha scritto lo scorso 01/06/2005 18:32:
>>ciao a tutti. sto provando a installare atk. per farlo prima ho installato 
>>pkg-config e glib. Quando  venuto il turno di atk, mi ha detto che 
>>c'erano due versioni, la 2.4.6 e la 2.6.4. Ho la mandrake 10.1 e 
>>disinstallare glib significa gcc , la maggior parte delle sue aggiunte e i 
>>tool mdk.
>
>Non confondere glib (libglib-2.0.so.0 et similia) con glibc (GNU C 
>library); la prima puoi anche non averla (se non hai installato le GTK), la 
>seconda devi averla.
>
>>Come posso fare?
>
>Come hai fatto? Le librerie gtk+ della serie 2.4 non possono convivere 
>(sebbene binary compatible) con quelle della serie 2.6; installandole 
>correttamente - con un qualunque metodo - le 2.6 sovrascrivono le 2.4.
>_______________________________________________
>pluto-help mailing list
>pluto-help a lists.pluto.it
>Per gestire la propria iscrizione alla lista: 
>http://lists.pluto.it/listinfo/pluto-help

_________________________________________________________________
Blocca le pop-up pubblicitarie con MSN Toolbar! http://toolbar.msn.it/




More information about the pluto-help mailing list